WordPress.org

Support

Support » How-To and Troubleshooting » Need help upgrading wordpress 1.5 to 3.5.1

Need help upgrading wordpress 1.5 to 3.5.1

  • I have an age old version of wordpress 1.5 which I haven’t updated in years, I now need help upgrading it to the current version 3.5.1.

    I know this is a big job so am willing to hire someone to do the job for me.

    Could you let me know if you’re interested and how much you would charge to do this. You can email me at: [email redacted]

    Thanks,
    Steve

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Need help upgrading wordpress 1.5 to 3.5.1’ is closed to new replies.